/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

h1, h2, h3, h4, h5, h6 {text-transform: none !important;}

.special_amp {
    font-family: inherit;
    font-style: normal;
    font-size: 1.0em;
    line-height: 0.5em;
    font-weight: inherit;
    color: inherit !important;
}

.home-slider-bg {
  background-color: #c92540;
}

#header {background: #ffffff !important;}

.artisan-color {color:#993366 !important;}

.dados-color {color:#c6d62d !important;}  

.hphw-color {color:#0f72b9 !important;}

.add_to_cart_inline {border:none !important; padding-bottom:0px !important;}

.add_to_cart_button {display:inline-block !important;}

.artisan-in-page-buy-now {
	border:1px solid #999;
	padding:10px;
	padding-bottom:0px !important;
}

div .artisan-in-page-buy-now p.add_to_cart_inline span.amount {font-size:22px !important; color:#3d3d3d !important;}

div .artisan-in-page-buy-now p.add_to_cart_inline del:after {content: '\A' !important; white-space: pre !important;}

div .artisan-in-page-buy-now p.add_to_cart_inline ins:before {content: '\A' !important; margin-left: -9px;}

div .artisan-in-page-buy-now p.add_to_cart_inline ins:after {
	content: '\A FREE DELIVERY' !important; 
	white-space: pre !important;
	font-size:10px !important;
	position:relative !important;
	top:-15px !important;
}

div .artisan-in-page-buy-now p.add_to_cart_inline a.add_to_cart_button {
	float:right; position: 
	relative; top: -49px;
	background-color: #993366;
    font-size: 14px;
    padding: 8px;
    line-height: 14px;
    border-radius: 3px;
}

.dados-in-page-buy-now {
  border:1px solid #999;
  padding:10px;
  padding-bottom:0px !important;
}

div .dados-in-page-buy-now p.add_to_cart_inline span.amount {font-size:22px !important; color:#3d3d3d !important;}

div .dados-in-page-buy-now p.add_to_cart_inline del:after {content: '\A' !important; white-space: pre !important;}

div .dados-in-page-buy-now p.add_to_cart_inline ins:before {content: '\A' !important; margin-left: -9px;}

div .dados-in-page-buy-now p.add_to_cart_inline ins:after {
  content: '\A FREE DELIVERY' !important; 
  white-space: pre !important;
  font-size:10px !important;
  position:relative !important;
  top:-15px !important;
}

div .dados-in-page-buy-now p.add_to_cart_inline a.add_to_cart_button {
  float:right; position: 
  relative; top: -49px;
  background-color: #c6d62d;
    font-size: 14px;
    padding: 8px;
    line-height: 14px;
    border-radius: 3px;
}

.hphw-in-page-buy-now {
  border:1px solid #999;
  padding:10px;
  padding-bottom:0px !important;
}

div .hphw-in-page-buy-now p.add_to_cart_inline span.amount {font-size:22px !important; color:#3d3d3d !important;}

div .hphw-in-page-buy-now p.add_to_cart_inline del:after {content: '\A' !important; white-space: pre !important;}

div .hphw-in-page-buy-now p.add_to_cart_inline ins:before {content: '\A' !important; margin-left: -9px;}

div .hphw-in-page-buy-now p.add_to_cart_inline ins:after {
  content: '\A FREE DELIVERY' !important; 
  white-space: pre !important;
  font-size:10px !important;
  position:relative !important;
  top:-15px !important;
}

div .hphw-in-page-buy-now p.add_to_cart_inline a.add_to_cart_button {
  float:right; position: 
  relative; top: -49px;
  background-color: #0f72b9;
    font-size: 14px;
    padding: 8px;
    line-height: 14px;
    border-radius: 3px;
}

div .artisan-icon-list h4.iconlist_title {color: #993366 !important;}

div .artisan-icon-list div.iconlist_icon {background-color: #993366 !important;}

div .artisan-accordian-color p.toggler {color: #993366 !important; font-weight:700;}

.artisan-product-h3 {font-size: 24px; color: #993366 !important; margin-left: 11px; margin-top:9px;}

.dados-product-h3 {font-size: 24px; color: #c6d62d !important; margin-left: 11px; margin-top:9px;}

.hphw-product-h3 {font-size: 24px; color: #0f72b9 !important; margin-left: 11px; margin-top:9px;}

.avia-icon-list .av-iconlist-empty .iconlist_title {
     margin-top: 0px !important; 
}

.avia-icon-list .iconlist_title {
    text-transform: uppercase;
    top: 16px;
    margin-bottom: 0;
    position: relative;
    font-size: 24px;

  }

.hide-mobile-product-title {display:block;}
.show-mobile-product-title {display:none;}

.tatou-title-bg {
  background-color: rgba(153, 51, 102, 0.8)
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */



}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

    .hide-mobile-product-title {display:none;}
.show-mobile-product-title {display:block;}

}